Bug 122345 - New port: games/blobby - Official continuation of the famous Blobby volley game
Summary: New port: games/blobby - Official continuation of the famous Blobby volley game
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-01 18:30 UTC by ganael.laplanche
Modified: 2008-04-29 23:20 UTC (History)
0 users

See Also:


Attachments
file.shar (2.40 KB, text/plain)
2008-04-01 18:30 UTC, ganael.laplanche
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-04-01 18:30:02 UTC
This is a port of Blobby Volley 2, free version of the famous volley game !

See : http://blobby.sourceforge.net for more details.

Fix: Patch attached with submission follows:
Comment 1 ganael.laplanche 2008-04-02 07:32:33 UTC
There's a mistake in my PR : please replace hardcoded -pthread in CONFIGURE_ENV
by ${PTHREAD_LIBS}

Thanks !

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 2 Martin Wilke freebsd_committer 2008-04-29 23:13:33 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 3 dfilter freebsd_committer 2008-04-29 23:13:38 UTC
miwi        2008-04-29 22:13:31 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/blobby         Makefile distinfo pkg-descr pkg-plist 
  Log:
  Blobby2 is the official continuation of the famous Blobby
  Volley 1.x arcade game
  
  WWW: http://blobby.sourceforge.net
  
  PR:             ports/122345
  Submitted by:   Ganael Laplanche <ganael.laplanche at martymac.com>
  
  Revision  Changes    Path
  1.1202    +1 -0      ports/games/Makefile
  1.1       +39 -0     ports/games/blobby/Makefile (new)
  1.1       +3 -0      ports/games/blobby/distinfo (new)
  1.1       +4 -0      ports/games/blobby/pkg-descr (new)
  1.1       +9 -0      ports/games/blobby/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"